Categories:
  - Time
License: MIT
AuthorName: Ivo Zivkov
AuthorEmail: izivkov@gmail.com
SourceCode: https://github.com/izivkov/CasioGShockPhoneSync
IssueTracker: https://github.com/izivkov/CasioGShockPhoneSync/issues

AutoName: Casio G-Shock Smart Sync

RepoType: git
Repo: https://github.com/izivkov/CasioGShockPhoneSync.git

Builds:
  - versionName: '3.8'
    versionCode: 38
    commit: 535fb7cca0db6d1eb50fa86ec3706d23ee24979d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '4.0'
    versionCode: 40
    commit: 12f142a93a13e9abc113f882760fb52c78a9b7c6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '4.1'
    versionCode: 41
    commit: 5b5830886ef0134e6619a3e8589f52c3dc271c04
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '4.2'
    versionCode: 42
    commit: 1d5700752e6dc6d2a1deb48a02e2a7674aaf5da2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '4.4'
    versionCode: 44
    commit: 07d0d79aca34af9c903363464e7727a80b6c2671
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '4.6'
    versionCode: 46
    commit: ba4598a9e71d9cf3d02b588534c021124c661dd5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/play-services-location/d' build.gradle

  - versionName: '4.9'
    versionCode: 49
    commit: 5e98f4f584b0789b0f4b62afb4905f3b0031b881
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '5.0'
    versionCode: 50
    commit: b246d75046ef968dda08ece10b5f2c2d1e5f9f49
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '5.2'
    versionCode: 52
    commit: 350278d9445197425f89adebcd12471cda6b318e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '5.3'
    versionCode: 53
    commit: 7753f9154816ee2ec657b8cd863f7d6a5eb9d31f
    subdir: app
    gradle:
      - yes

  - versionName: '5.5'
    versionCode: 55
    commit: 5b05fded80f87ed2177cc483c5254c46c3e74dc3
    subdir: app
    gradle:
      - yes

  - versionName: '6.0'
    versionCode: 60
    commit: b1f254b4e2ab647dc8447b51ebef89afa2d52ccc
    subdir: app
    gradle:
      - yes

  - versionName: '6.1'
    versionCode: 61
    commit: 702000a94674eee10e584b8e38eff3e23965321a
    subdir: app
    gradle:
      - yes

  - versionName: '6.3'
    versionCode: 63
    commit: a83428ec79dbe45c9cfb33f79edf62a293ca1c23
    subdir: app
    gradle:
      - yes

  - versionName: '6.5'
    versionCode: 65
    commit: a8609e619d4d0bbdeab3d35a4281a68ef49b7c9c
    subdir: app
    gradle:
      - yes

  - versionName: '6.6'
    versionCode: 66
    commit: 8e6ba8eb6c4be527fdacba505089c0c562d21d98
    subdir: app
    gradle:
      - yes

  - versionName: '6.7'
    versionCode: 67
    commit: 17240c9fe1f54e691da81e279affcf919e220277
    subdir: app
    gradle:
      - yes

  - versionName: '7.0'
    versionCode: 70
    commit: 551a1c7d73c23775b5ce54ed0e96b9d8f66586f7
    subdir: app
    gradle:
      - yes

  - versionName: '7.2'
    versionCode: 72
    commit: f5966d4a3d2a14f0c67bfefbb4e9c1e63014f01f
    subdir: app
    gradle:
      - yes

  - versionName: '7.3'
    versionCode: 73
    commit: ec2eeb820303b13dbe4368ec3b4fc114aa1f9c3b
    subdir: app
    gradle:
      - yes

  - versionName: '7.5'
    versionCode: 75
    commit: 94dbf38bee8d33611981bd59c7e6e77cef7f94cc
    subdir: app
    gradle:
      - yes

  - versionName: '7.8'
    versionCode: 78
    commit: 3b6ae3c5f4d64be498e67e8ab80818f42c9313ac
    subdir: app
    gradle:
      - yes

  - versionName: '7.9'
    versionCode: 79
    commit: 5c9f0e9d1c8961f89ce618d881beb4d74a38e669
    subdir: app
    gradle:
      - yes

  - versionName: '8.2'
    versionCode: 82
    commit: 532004aff971ef45374bf0b20d4db45f3f392ca2
    subdir: app
    gradle:
      - yes

  - versionName: '8.3'
    versionCode: 83
    commit: 390b0e51887d97730a772760ffdf14a0553c6e43
    subdir: app
    gradle:
      - yes

  - versionName: '8.4'
    versionCode: 84
    commit: b9fca96edfa75bdc89d15c36f62ed8130572da02
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '8.4'
CurrentVersionCode: 84
